/* Colores filtros */
/* mixin for multiline */
.block-inline-blockmd-related-banner .wrapper-node:before,
.node--type-banner .wrapper-node:before, .block-inline-blockmd-related-banner .wrapper-node:after,
.node--type-banner .wrapper-node:after {
  content: ' ';
  display: table;
}
.block-inline-blockmd-related-banner .wrapper-node:after,
.node--type-banner .wrapper-node:after {
  clear: both;
}

/*%dots-background {
    // Colors
	$bg-color: $blanco;
	$dot-color: rgba($grisOscuro, .2);

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
/*%dots-background-dark {
    // Colors
	$bg-color: #151515;
	$dot-color: #2d2c2c;

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
.block-inline-blockmd-related-banner,
.node--type-banner {
  display: block;
  width: 100%;
  border-radius: 4px;
  margin-bottom: 22px;
}
.block-inline-blockmd-related-banner.no-content,
.node--type-banner.no-content {
  display: none !important;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner,
  .node--type-banner {
    margin-bottom: 35px;
  }
}
.block-inline-blockmd-related-banner.layout-builder-block,
.node--type-banner.layout-builder-block {
  padding: 0;
}
.block-inline-blockmd-related-banner .wrapper-node,
.node--type-banner .wrapper-node {
  position: relative;
  display: inline-block;
  box-shadow: 0px 11px 13.65px 1.35px rgba(0, 0, 0, 0.18);
  overflow: hidden;
  margin-bottom: -4px;
  border-radius: 4px;
  width: 100%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node,
  .node--type-banner .wrapper-node {
    box-shadow: 0px 22px 48.96px 2.04px rgba(69, 69, 69, 0.25);
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper,
.node--type-banner .wrapper-node .md-banner-wrapper {
  padding-top: 32.88%;
  padding-bottom: 19.73%;
  position: relative;
  z-index: 40;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper,
  .node--type-banner .wrapper-node .md-banner-wrapper {
    padding-top: 15%;
    padding-bottom: 15%;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
.node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner .wrapper-node .md-banner-wrapper .title-banner {
  font-family: "Helvetica 95 Black", sans-serif;
  font-size: 1.53188rem;
  line-height: 1.96938rem;
  letter-spacing: -0.02em;
  max-width: 86.66%;
  margin-bottom: calc(56px / 2);
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
  .node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner .wrapper-node .md-banner-wrapper .title-banner {
    font-size: 3.375rem;
    line-height: 3.75125rem;
    margin-bottom: 2.625rem;
    max-width: calc(100% - (2 * 16%));
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
.node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
  font-family: "Helvetica Neue Bold", sans-serif;
  font-size: 0.57688rem;
  line-height: 1.15438rem;
  text-transform: uppercase;
  letter-spacing: 0.210em;
  max-width: 66.66%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(56px / 2);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
  .node--type-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
    font-size: 1.125rem;
    line-height: 2.25rem;
    margin-bottom: 3.33%;
    max-width: 33.75%;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button {
  max-width: 72.89%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  min-width: 240px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button {
    max-width: 525px;
    min-width: 240px;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
  font-family: "Helvetica 95 Black", sans-serif;
  font-size: 0.9375rem;
  letter-spacing: -0.02em;
  border-radius: 2px;
  border: 2px solid;
  box-shadow: none;
  text-decoration: none;
  display: inline-flex;
  flex-direction: row;
  padding: 1.25rem 0.75rem 1.1875rem 0.9375rem;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 72.85%;
  align-items: center;
  justify-content: center;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
    width: auto;
    min-width: 240px;
    font-size: 1.12625rem;
    letter-spacing: -0.01em;
    padding: 1.3125rem 0.75rem 1.3125rem 0.9375rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button:hover,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button:hover {
  box-shadow: 0px 9px 19.36px 2.64px rgba(0, 40, 58, 0.3);
  margin-top: -10px;
  margin-bottom: 10px;
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button {
  display: inline;
  float: left;
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  max-width: 200px;
  float: left;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button .field__item {
    max-width: 470px;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow {
  display: inline;
  float: left;
}
.block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after,
.node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 0.9375em;
  content: '\e908';
  vertical-align: bottom;
  margin-left: 6px;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after,
  .node--type-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button .mini-arrow:after {
    font-size: 1.125rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image,
.node--type-banner .wrapper-node .field--name-field-bn-image {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .contextual-region,
.node--type-banner .wrapper-node .field--name-field-bn-image .contextual-region {
  position: static;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image {
  display: none;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image img,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image img {
  max-width: none;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image,
  .node--type-banner .wrapper-node .field--name-field-bn-image .me-im-desktop-image {
    display: block;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image {
  display: block;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image img,
.node--type-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image img {
  max-width: none;
  width: 100%;
  max-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image,
  .node--type-banner .wrapper-node .field--name-field-bn-image .me-im-mobile-image {
    display: none;
  }
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.altered img,
.node--type-banner .wrapper-node .field--name-field-bn-image.altered img {
  width: auto;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.horizontal-img img,
.node--type-banner .wrapper-node .field--name-field-bn-image.horizontal-img img {
  width: auto !important;
  min-width: 100% !important;
}
.block-inline-blockmd-related-banner .wrapper-node .field--name-field-bn-image.vertical-img img,
.node--type-banner .wrapper-node .field--name-field-bn-image.vertical-img img {
  width: 100% !important;
  height: auto !important;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image,
.node--type-banner .wrapper-node.wo-image {
  box-shadow: none;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper {
  padding: 100px 3.25% 45px 3.25%;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
  font-family: "Helvetica Neue Bold", sans-serif;
  font-size: 0.94063rem;
  line-height: 1.57188rem;
  text-transform: none;
  letter-spacing: 0;
  max-width: none !important;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(56px / 2);
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  .node--type-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
    font-family: "Helvetica 85 Heavy", sans-serif;
    font-size: 1.375rem;
    line-height: 1.875rem;
    letter-spacing: -0.02em;
    margin-bottom: 3.125rem;
    max-width: none !important;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title:before,
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner:before,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title:before,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner:before {
  content: '';
  display: inline-block;
  height: 3px;
  width: 90px;
  background-color: #FFC600;
  margin-bottom: 20px;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button {
  max-width: none !important;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
  min-width: 240px;
  max-width: 282px;
  text-align: center;
  border-radius: 4px;
  box-shadow: none !important;
  width: auto;
  padding-top: 1.5rem;
  padding-bottom: 1.3125rem;
  font-family: "Helvetica 85 Heavy", sans-serif;
  font-size: 0.94313rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
  .node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
    font-size: 1rem;
    padding-top: 1.4375rem;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .field--name-field-me-b-text-button {
  width: 100%;
}
.block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .mini-arrow,
.node--type-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button .mini-arrow {
  display: none;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .md-banner-wrapper,
.node--type-banner .wrapper-node.w-video .md-banner-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 0;
  padding-bottom: 0;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .md-banner-wrapper .subtitle-banner,
.node--type-banner .wrapper-node.w-video .md-banner-wrapper .subtitle-banner {
  margin-top: calc(56px / 2);
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .md-banner-wrapper .wrapper-button,
.node--type-banner .wrapper-node.w-video .md-banner-wrapper .wrapper-button {
  margin-bottom: 30px;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile {
  display: block;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile,
  .node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile {
    display: none;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video:not(.altered),
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video:not(.altered) {
  width: 100% !important;
  height: auto !important;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video.altered,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-mobile video.altered {
  width: auto !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop {
  display: none;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop,
  .node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop {
    display: block;
  }
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video:not(.altered),
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video:not(.altered) {
  width: 100% !important;
  height: auto !important;
}
.block-inline-blockmd-related-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video.altered,
.node--type-banner .wrapper-node.w-video .field--name-field-bn-video .local-video-desktop video.altered {
  width: auto !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .title-banner {
    max-width: calc(100% - 8% - 24%);
    margin-left: 8%;
    margin-right: 24%;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .subtitle-banner {
    max-width: calc(100% - 8% - 34%);
    margin-left: 8%;
    margin-right: 34%;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-left .wrapper-content .md-banner-wrapper .wrapper-button {
    margin-left: 8%;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
  max-width: none;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .block-inline-blockmd-related-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-left .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.block-inline-blockmd-related-banner.text-align-left .wrapper-content.w-video .md-banner-wrapper,
.node--type-banner.text-align-left .wrapper-content.w-video .md-banner-wrapper {
  align-items: start;
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .title-banner {
    max-width: calc(100% - 8% - 24%);
    margin-right: 8%;
    margin-left: 24%;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .subtitle-banner {
    max-width: calc(100% - 8% - 34%);
    margin-right: 8%;
    margin-left: 34%;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button {
  max-width: 86.66%;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-right .wrapper-content .md-banner-wrapper .wrapper-button {
    margin-right: 8%;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
.node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
  max-width: none;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .block-inline-blockmd-related-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-title,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .title-banner,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .field--name-field-bn-subtitle,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .subtitle-banner,
  .node--type-banner.text-align-right .wrapper-content.wo-image .md-banner-wrapper .wrapper-button {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.block-inline-blockmd-related-banner.text-align-right .wrapper-content.w-video .md-banner-wrapper,
.node--type-banner.text-align-right .wrapper-content.w-video .md-banner-wrapper {
  align-items: flex-end;
}
.block-inline-blockmd-related-banner > .link-button,
.node--type-banner > .link-button {
  color: inherit;
  width: 100%;
}
.block-inline-blockmd-related-banner > .link-button:hover, .block-inline-blockmd-related-banner > .link-button:active, .block-inline-blockmd-related-banner > .link-button:focus,
.node--type-banner > .link-button:hover,
.node--type-banner > .link-button:active,
.node--type-banner > .link-button:focus {
  color: inherit;
}

:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-title,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .title-banner {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: 800 !important;
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .field--name-field-bn-subtitle,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .subtitle-banner {
  font-family: "Helvetica Neue Bold", sans-serif !important;
  font-weight: 800 !important;
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node .md-banner-wrapper .wrapper-button .link-button {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
  font-family: "Helvetica Neue Bold", sans-serif !important;
  font-weight: 800 !important;
}
@media only screen and (min-width: 48em) {
  :lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner,
  :lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .field--name-field-bn-title,
  :lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .title-banner {
    font-family: "Helvetica Neue Medium", sans-serif !important;
  }
}
:lang(ru) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(cs) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(hu) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(nb) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button,
:lang(pl) .block-inline-blockmd-related-banner .wrapper-node.wo-image .md-banner-wrapper .wrapper-button .link-button {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
